<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Kategorie");
define("_LVOTES","hlasovalo");
define("_HITS","Klinkutí");
define("_TOPWELCOME","Stránka TOP na");
define("_READSTORIES","nejčtenějších článků");
define("_COMMENTEDSTORIES","článků s nejvíce komentáři");
define("_ACTIVECAT","nejvyhledávanějších kategorií");
define("_READSECTION","nejčtenějších článků ve speciální sekci");
define("_NEWSSUBMITTERS","nejaktivnějších dopisovatelů");
define("_NEWSSENT","poslaných zpráv");
define("_VOTEDPOLLS","anket s nejvíce hlasy");
define("_MOSTACTIVEAUTHORS","nejaktivnějších autorů");
define("_NEWSPUBLISHED","články(ů)");
define("_READREVIEWS","nejčtenějších recenzí");
define("_DOWNLOADEDFILES","nejstahovanějších souborů");
define("_MOSTREADPAGES","most read pages");
define("_MOSTVOTEDSTORIES","most voted stories");
define("_POINTS","points");
define("_BESTRATEDSTORIES","best rated stories (based on 5 maximun points)");

?>